.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.762000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.780000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.786000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.762000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.286679,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.286679,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.286679,0.000000,0.000000,0.301768,0,0);}
.m1{transform:matrix(0.292715,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.292715,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.292715,0.000000,0.000000,0.301768,0,0);}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.m3{transform:matrix(1.207071,0.000000,0.000000,1.207071,0,0);-ms-transform:matrix(1.207071,0.000000,0.000000,1.207071,0,0);-webkit-transform:matrix(1.207071,0.000000,0.000000,1.207071,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-25.866547px;}
.ls2{letter-spacing:-21.058022px;}
.ls5{letter-spacing:-1.656000px;}
.lsb{letter-spacing:-0.864000px;}
.ls6{letter-spacing:-0.540000px;}
.lse{letter-spacing:-0.480000px;}
.ls8{letter-spacing:-0.320000px;}
.ls4{letter-spacing:-0.280000px;}
.lsc{letter-spacing:-0.224000px;}
.lsd{letter-spacing:-0.160000px;}
.ls0{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.032000px;}
.ls3{letter-spacing:0.360000px;}
.lsa{letter-spacing:0.736000px;}
.ls9{letter-spacing:28.992000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._e{margin-left:-37.280000px;}
._c{margin-left:-30.528000px;}
._d{margin-left:-29.312000px;}
._6{margin-left:-13.344000px;}
._9{margin-left:-10.008000px;}
._1{margin-left:-2.210816px;}
._7{width:1.944000px;}
._8{width:3.240000px;}
._5{width:14.149222px;}
._4{width:16.912742px;}
._3{width:18.018150px;}
._2{width:21.444915px;}
._12{width:28.160000px;}
._10{width:29.856000px;}
._0{width:55.960000px;}
._b{width:330.272000px;}
._f{width:378.976000px;}
._a{width:386.331085px;}
._13{width:408.288000px;}
._11{width:409.312000px;}
.fc3{color:rgb(50,132,170);}
.fc2{color:rgb(138,194,76);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs2{font-size:7.517200px;}
.fs4{font-size:24.000000px;}
.fs7{font-size:28.000000px;}
.fs9{font-size:32.000000px;}
.fs8{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs3{font-size:48.000000px;}
.fs1{font-size:55.270400px;}
.fs5{font-size:64.000000px;}
.fs6{font-size:112.000000px;}
.y3{bottom:-35.057799px;}
.y4{bottom:-24.515727px;}
.y1{bottom:12.322019px;}
.y0{bottom:32.590909px;}
.y2{bottom:35.147485px;}
.yf{bottom:40.826873px;}
.y5{bottom:41.636697px;}
.ye{bottom:50.484646px;}
.y1b{bottom:240.814227px;}
.y1a{bottom:251.677864px;}
.y19{bottom:262.541500px;}
.y18{bottom:273.405136px;}
.y17{bottom:284.268773px;}
.y16{bottom:295.132409px;}
.yd{bottom:308.030322px;}
.y15{bottom:309.617258px;}
.yc{bottom:346.661413px;}
.yb{bottom:385.292504px;}
.ya{bottom:423.923594px;}
.y9{bottom:462.554685px;}
.y14{bottom:486.801597px;}
.y8{bottom:501.185776px;}
.y13{bottom:502.510416px;}
.y12{bottom:518.216820px;}
.y11{bottom:533.923224px;}
.y10{bottom:549.629628px;}
.y7{bottom:585.111833px;}
.y6{bottom:635.522727px;}
.h6{height:5.788244px;}
.h8{height:18.288000px;}
.hb{height:21.336000px;}
.h4{height:22.925894px;}
.hd{height:24.000000px;}
.he{height:24.384000px;}
.hc{height:27.432000px;}
.h2{height:27.674510px;}
.h3{height:30.000000px;}
.h7{height:36.576000px;}
.h5{height:42.392397px;}
.h9{height:48.768000px;}
.ha{height:85.344000px;}
.h1{height:673.545455px;}
.h0{height:738.727273px;}
.w3{width:97.310419px;}
.w2{width:454.295545px;}
.w1{width:893.835859px;}
.w0{width:956.000000px;}
.x0{left:31.383838px;}
.x8{left:45.265152px;}
.x7{left:92.756262px;}
.x1{left:109.218172px;}
.x2{left:122.259122px;}
.x4{left:184.150586px;}
.x5{left:257.052346px;}
.x3{left:574.015232px;}
.xb{left:636.145576px;}
.x9{left:637.352646px;}
.xa{left:643.229874px;}
.x6{left:873.900120px;}
.xc{left:888.974743px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-28.572253pt;}
.ls2{letter-spacing:-23.260744pt;}
.ls5{letter-spacing:-1.829222pt;}
.lsb{letter-spacing:-0.954377pt;}
.ls6{letter-spacing:-0.596485pt;}
.lse{letter-spacing:-0.530209pt;}
.ls8{letter-spacing:-0.353473pt;}
.ls4{letter-spacing:-0.309289pt;}
.lsc{letter-spacing:-0.247431pt;}
.lsd{letter-spacing:-0.176736pt;}
.ls0{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.035347pt;}
.ls3{letter-spacing:0.397657pt;}
.lsa{letter-spacing:0.812987pt;}
.ls9{letter-spacing:32.024636pt;}
.ws0{word-spacing:0.000000pt;}
._e{margin-left:-41.179582pt;}
._c{margin-left:-33.721305pt;}
._d{margin-left:-32.378109pt;}
._6{margin-left:-14.739816pt;}
._9{margin-left:-11.054862pt;}
._1{margin-left:-2.442073pt;}
._7{width:2.147347pt;}
._8{width:3.578912pt;}
._5{width:15.629267pt;}
._4{width:18.681858pt;}
._3{width:19.902894pt;}
._2{width:23.688107pt;}
._12{width:31.105607pt;}
._10{width:32.979013pt;}
._0{width:61.813556pt;}
._b{width:364.819280pt;}
._f{width:418.617841pt;}
._a{width:426.742286pt;}
._13{width:450.995950pt;}
._11{width:452.127063pt;}
.fs2{font-size:8.303518pt;}
.fs4{font-size:26.510460pt;}
.fs7{font-size:30.928870pt;}
.fs9{font-size:35.347280pt;}
.fs8{font-size:39.765690pt;}
.fs0{font-size:44.184100pt;}
.fs3{font-size:53.020921pt;}
.fs1{font-size:61.051823pt;}
.fs5{font-size:70.694561pt;}
.fs6{font-size:123.715481pt;}
.y3{bottom:-38.724933pt;}
.y4{bottom:-27.080133pt;}
.y1{bottom:13.610933pt;}
.y0{bottom:36.000000pt;}
.y2{bottom:38.824000pt;}
.yf{bottom:45.097467pt;}
.y5{bottom:45.992000pt;}
.ye{bottom:55.765467pt;}
.y1b{bottom:266.004000pt;}
.y1a{bottom:278.004000pt;}
.y19{bottom:290.004000pt;}
.y18{bottom:302.004000pt;}
.y17{bottom:314.004000pt;}
.y16{bottom:326.004000pt;}
.yd{bottom:340.251067pt;}
.y15{bottom:342.004000pt;}
.yc{bottom:382.923067pt;}
.yb{bottom:425.595067pt;}
.ya{bottom:468.267067pt;}
.y9{bottom:510.939067pt;}
.y14{bottom:537.722267pt;}
.y8{bottom:553.611067pt;}
.y13{bottom:555.074267pt;}
.y12{bottom:572.423600pt;}
.y11{bottom:589.772933pt;}
.y10{bottom:607.122267pt;}
.y7{bottom:646.316000pt;}
.y6{bottom:702.000000pt;}
.h6{height:6.393709pt;}
.h8{height:20.200971pt;}
.hb{height:23.567799pt;}
.h4{height:25.324000pt;}
.hd{height:26.510460pt;}
.he{height:26.934628pt;}
.hc{height:30.301456pt;}
.h2{height:30.569333pt;}
.h3{height:33.138075pt;}
.h7{height:40.401941pt;}
.h5{height:46.826748pt;}
.h9{height:53.869255pt;}
.ha{height:94.271197pt;}
.h1{height:744.000000pt;}
.h0{height:816.000000pt;}
.w3{width:107.489333pt;}
.w2{width:501.816000pt;}
.w1{width:987.333333pt;}
.w0{width:1056.000000pt;}
.x0{left:34.666667pt;}
.x8{left:50.000000pt;}
.x7{left:102.458800pt;}
.x1{left:120.642667pt;}
.x2{left:135.047733pt;}
.x4{left:203.413200pt;}
.x5{left:283.940667pt;}
.x3{left:634.058667pt;}
.xb{left:702.688000pt;}
.x9{left:704.021333pt;}
.xa{left:710.513333pt;}
.x6{left:965.312267pt;}
.xc{left:981.963733pt;}
}
